.services {
        clear: both;
    }
    .services:before,
    .services:after {
        content: ' ';
        display: table;
    }
    .services:after {
        clear: both;
    }
    .service-card {
        float: left;
        margin: 10px;
        width: 130px;
        padding: 0;
        color: #777;
        border: 1px solid #838a92;
        border-radius: 4px;
        padding-bottom: 4px;
    }
    .service-card > h4,
    .service-card > p {
        margin: 5px 2px;
        padding: 0;
        text-align: center;
        font-size: 12px;
    }
    .service-card > h4 {
        font-size: 14px;
        height: 16px;
    }
    .service-card > p {
        height: 50px;
    }
    .service-card > img {
        display: block;
    }
    .service-card a {
        display: block; 
        text-align: center; 
        height: 100%; 
        color: #666; 
    }
    .service-card p:hover {
        background: #d0cfcf;
    }
.service-ivl {
float: left;
margin: 10px;
width: 190px;
padding: 0;
color: #777;
border: 1px solid #838a92;
border-radius: 4px;
padding-bottom: 4px;
}
.service-ivl > h4,
.service-ivl > p {
margin: 5px 2px;
padding: 0;
text-align: center;
font-size: 12px;
}
.service-ivl > h4 {
font-size: 14px;
height: 16px;
}
.service-ivl > p {
height: 50px;
}
.service-ivl > img {
display: block;
}
.service-ivl a {
display: block;
text-align: center;
height: 100%;
color: #666;
}
.service-ivl p:hover {
background: #d0cfcf;
}
.service-medichinoff {
    float: left;
    margin: 10px;
    width: 250px;
    padding: 0;
    color: #777;
    border: 1px solid #838a92;
    border-radius: 4px;
    padding-bottom: 4px;
}
.service-medichinoff > h4,
.service-medichinoff > p {
    margin: 5px 2px;
    padding: 0;
    text-align: center;
    font-size: 12px;
}
.service-medichinoff > h4 {
    font-size: 14px;
    height: 16px;
}
.service-medichinoff > p {
    height: 50px;
}
.service-medichinoff > img {
    display: block;
}
.service-medichinoff a {
    display: block;
    text-align: center;
    height: 100%;
    color: #666;
}
.service-medichinoff p:hover {
    background: #d0cfcf;
}
.service-mon {
float: left;
margin: 10px;
width: 190px;
padding: 0;
color: #777;
border: 1px solid #838a92;
border-radius: 4px;
padding-bottom: 4px;
}
.service-mon > h4,
.service-mon > p {
margin: 5px 2px;
padding: 0;
text-align: center;
font-size: 12px;
}
.service-mon > h4 {
font-size: 14px;
height: 16px;
}
.service-mon > p {
height: 50px;
}
.service-mon > img {
display: block;
}
.service-mon a {
display: block;
text-align: center;
height: 100%;
color: #666;
}
.service-mon p:hover {
background: #d0cfcf;
}